.default-opacity-transition-enter-active,
.default-opacity-transition-leave-active
  transition: opacity .3s ease

.default-opacity-transition-enter, .default-opacity-transition-leave-to
  opacity: 0

.slide-left-leave-active,
.slide-left-enter-active,
.slide-right-leave-active,
.slide-right-enter-active
  transition: 0.2s ease all

.slide-left-enter
  position: absolute
  transform: translate(50%, 0)

.slide-left-leave-to
  position: relative
  display: none
  transform: translate(-50%, 0)

.slide-right-enter
  position: absolute
  transform: translate(-50%, 0)

.slide-right-leave-to
  position: relative
  display: none
  transform: translate(50%, 0)


.slider
  overflow: hidden
  height: 10em
  width: 100%
